*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html{
    cursor: url('cursor.png'),  auto;
}

body{
    display: flex;
    height: 100%;
    background-color: rgb(243, 242, 240);
    margin: 5%;
    
}

.home-icon{
    width: 40px;
    height: 40px;
    background-color:rgb(240, 133, 25);
    border-radius: 100%;
    transition: all 0.5s ease-in-out;
    position: fixed;
    z-index: 100;
    top: 10px;
    left: 10px;
}
.home-icon:hover{
    transform: scale(120%);
    background-color: rgb(63, 129, 220);
    transition: all 0.5s ease-in-out;
}

.home-text{
    color: rgb(240, 133, 25);
    position: fixed;
    top: 20px;
    left: 60px;
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal; 
    opacity: 0;
    transition: all 0.2s ease-in-out;
    font-size: 16px;
}

.home-icon:hover ~ .home-text{
    opacity: 1;
}

.left{
    width: 25%;
    height: 100%;
    position:fixed;
    bottom:0;
    overflow-y: scroll;
}
.left::-webkit-scrollbar {
  display: none; /* Hide the scrollbar entirely */
}
.mid{
    margin-left: 25%;
    width: 50%;
    height: 100%;
    font-size: 70px;
    font-family: "oculi-display", sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 120%;
    color: rgb(18, 18, 18);
}
.right{
    width: 25%;
    height: 100%;
    position:fixed;
    bottom:0;
    overflow-y: scroll;
    right:5%;
}
.right::-webkit-scrollbar {
  display: none;
}
#bottom-mid{
    margin-top: 0px;
    padding: 8%;
}
#title{
    font-size: 250px;
    line-height: 80%;
    font-family: "p22-flw-midway-one", sans-serif;
    font-style: normal;
    font-weight: 400;
    color:rgb(18, 18, 18);
    margin-left: -200px;
    margin-right: -40px;
}
#little-text-1{
    color: rgb(63, 129, 220);
    font-family: "oculi-display", sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 120%;
    line-height: 90%;
    font-size: 20px;
    padding-left: 100px;
    margin-top: 300px;
    text-align: right;

}
#little-text-2{
    color: rgb(63, 129, 220);
    font-family: "oculi-display", sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 120%;
    line-height: 90%;
    font-size: 20px;
    padding-right: 100px;
    margin-top: 20px;
    text-align: right;
}
#little-text-3{
    color: rgb(63, 129, 220);
    font-family: "oculi-display", sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 120%;
    line-height: 90%;
    font-size: 20px;
    padding-right: 100px;
    padding-top: 80px;
}
#little-text-4{
    color: rgb(63, 129, 220);
    font-family: "oculi-display", sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 120%;
    line-height: 90%;
    font-size: 20px;
    padding-left: 100px;
}
#little-text-1:hover, #little-text-2:hover, #little-text-3:hover, #little-text-4:hover{
    color:rgb(240, 133, 25);
    transition: color 0.5s ease-in-out;
    font-size: 30px;
    transition: font-size 0.5s ease-in-out;
}

/* Mobile */

@media screen and (max-width:500px){
    body{
        display: block;
        width: 100vw;
        margin: 0;
    }
    .left{
        display: block;
        width: 100%;
        height: fit-content;
        margin: 0;
        padding: 0;
        position: static;
    }
    .mid{
        display: block;
        margin: 0px;
        padding: 0px;
        position: static;
    }
    .right{
        display: block;
        margin: 0px;
        padding: 0px;
        width: 100%;
        position: static;
        height: fit-content;
    }
    #bottom-mid{
        margin-left: 50px;
        margin-right: 25px;
        padding: 0;
        width: 100%;
        font-size: 25px;
        line-height: 110%;
        height: fit-content;
    }
    #title{
        font-size: 120px;
        line-height: 80%;
        font-family: "p22-flw-midway-one", sans-serif;
        font-style: normal;
        font-weight: 400;
        color:rgb(18, 18, 18);
        margin: 100px 50px 50px 50px;
        padding: 0;
        width: 100vw;
        height: fit-content;
    }
    #little-text-1{
        color: rgb(63, 129, 220);
        font-family: "oculi-display", sans-serif;
        font-weight: 200;
        font-style: normal;
        line-height: 100%;
        font-size: 15px;
        padding: 0px;
        margin: 100px 50px 50px 50px;
        height: fit-content;
        

    }
    #little-text-2{
        color: rgb(63, 129, 220);
        font-family: "oculi-display", sans-serif;
        font-weight: 200;
        font-style: normal;
        line-height: 100%;
        font-size: 15px;
        padding: 0px;
        margin: 50px 50px 0px 50px;
        text-align: left;
        height: fit-content;
    }
    #little-text-3{
        color: rgb(63, 129, 220);
        font-family: "oculi-display", sans-serif;
        font-weight: 200;
        font-style: normal;
        line-height: 100%;
        font-size: 15px;
        margin: 50px;
        padding: 0px;
        height: fit-content;
    }
    #little-text-4{
        color: rgb(63, 129, 220);
        font-family: "oculi-display", sans-serif;
        font-weight: 200;
        font-style: normal;
        line-height: 120%;
        line-height: 90%;
        font-size: 15px;
        padding-left: 0px;
        height: fit-content;
        margin: 50px;
        text-align: right;
    }

    #little-text-1:active, #little-text-2:active, #little-text-3:active, #little-text-4:active{
        font-size: 20px;
    }

     #little-text-1:hover, #little-text-2:hover, #little-text-3:hover, #little-text-4:hover{
        font-size: 20px;

    }

}